[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Flash Player doesn't work.

On Sat, Mar 02, 2002 at 02:16:31PM +0100, Wayne Sitton wrote:
> Netscape 6.2.1 runs on the mozilla code, so The flash problem is
> inherant in both.  Install Netscape 4.77 from apt-get.  It works with
> flash.  at least that is what I did.

Are you using woody? The reason I upgraded to 6.2.1 was because it
stopped working in 4.77. btw I wanted to reinstall 4.77 but couldn't
figure out which package has navigator.


Reply to: